local fn = _gn(0x6DCBF187221CF73D)
--- _VIRTUAL_COLLECTION_ITEM_ADD
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.VirtualCollectionItemAdd(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
